.marqueeV {
    color: #fff;
    top: 6em;
    position: relative;
    box-sizing: border-box;
    animation: marqueeV 15s linear infinite;
}

    .marqueeV:hover {
        animation-play-state: paused;
    }

/* Make it move! */
@keyframes marqueeV {
    0% {
        top: 8em
    }

    100% {
        top: -11em
    }
}
/*==================================*/

.box {
    padding: 1em;
    width: 15em;
    position: relative;
    overflow: hidden;
    top: 1em;
}


/*.scroll {
    font-size: 22px;
    position: absolute;
    -webkit-animation: scroll 15s linear infinite;
    -moz-animation: scroll 15s linear infinite;
    -ms-animation: scroll 15s linear infinite;
    -o-animation: scroll 15s linear infinite;
    animation: scroll 15s linear infinite;
}

    .scroll:hover {
        animation-play-state: paused;
    }

.toLeft {
    margin-bottom: 30px;
}
 

    .toLeft a {
        color: #c6cfd3 !important;
    }

@keyframes "scroll" {
    from {
    top: 100px;
}

to {
    top: -200px;
}

}

@-moz-keyframes scroll {
    from {
        top: 100px;
    }

    to {
        top: -200px;
    }
}

@-webkit-keyframes "scroll" {
    from {
    top: 100px;
}

to {
    top: -200px;
} 

}

@-ms-keyframes "scroll" {
    from {
    top: 100px;
}

to {
    top: -200px;
}

}

@-o-keyframes "scroll" {
    from {
    top: 100px;
}

to {
    top: -200px;
}
}*/
